/** Shopify CDN: Minification failed

Line 94:0 Expected "}" to go with "{"

**/
/*-----------------------
    CUSTOM FONTS
-------------------------*/



@font-face {
  font-family: 'PT Serif';
  src: url('/cdn/shop/files/Forum-Regular.ttf?v=1750100476')  format('truetype');
}


/*-----------------------
     ROOT VARIABLES
-------------------------*/

:root {
  --font-heading-family: "PT Serif", serif !important;
  --color-foreground: #F6F2EE;
}


/*-----------------------
     HOMEPAGE
-------------------------*/

@media screen and (min-width:1024px) {

.index-template .section.section--padding.featured-blog.color-scheme-2 {
  position: relative; /* Important for pseudo-element positioning */
}

.index-template .section.section--padding.featured-blog.color-scheme-2::before {
 content:'';
 position:absolute;
 display:block; /** inline-block**/
 width:28%; /*percent based on containing block*/
 height:25%;  /*percent based on containing block*/
 background-image:url(/cdn/shop/files/Rugnet_-_Vermilion_icon_-_500.png?v=1750437018);
 background-size:contain;
 background-repeat:no-repeat;
 background-position:center;
  bottom: 5rem; /* Push it closer to the bottom */
  left: 0rem;   /* Push it toward the left */
}
}


/*-----------------------
    FOOTER
-------------------------*/

.site-credits {
  font-size: var(--font-body-size);
  margin-top: 1rem;
  color: var(--color-foreground);
  opacity: .8;
}

.site-credits a {
  color: inherit;
  text-decoration: none;
}

.site-credits a:hover {
  text-decoration: underline;
}



/*-----------------------
   COLLECTION TEMAPLATE
-------------------------*/

.collection-hero__description {
    margin-top: 1.2rem;
    max-width: clamp(0rem, 76rem, 90%) !important;
}

/*-----------------------
    CONTACT FORM
-------------------------*/

.contact-form.section.section--padding.color-scheme-1{
  .alert--success {
    background-color: #e8c264;
    color: #2a2a2a;
}
